/* ======================================== */
/* ======css for muranotogoprize.com=========== */
/* ======================================== */

	* {
		margin:0;
		padding:0;
	}

	body {
		text-align: center;
		font-family: 'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
		font-size: 120%;
	}
	img	{
		border-style: none; 
		}

	#page {
		width: 950px;
		margin: 15px auto;
		border-right: 1px solid #CCCCCC;
		border-left: 1px solid #CCCCCC;
		padding: 0px 10px 0px 10px;
		text-align: left;
	}

	#header {
		width: 950px; 
		height: 200px; 
		border-bottom: 1px solid #CCCCCC; 
		color: #FFFFFF;
	}

	#header_medal {
		float: left; 
		width: 160px;
		margin: 0px 20px 0px 0px;
	}

	#left_menu {
		float: left; 
		width: 140px;
		font-size: 95%;
		margin: 37px 20px 25px 0px;
		padding: 0px 15px 0px 5px;
	}
	
	textarea {
		font-size: 100%;
  		padding: 10px;
  		max-width: 100%;
  		line-height: 1.5;
  		border-radius: 5px;
  		border: 1px solid #ccc;
  		box-shadow: 1px 1px 1px #999;
}

	input {
		font-size: 120%;
  		padding: 10px;
  		max-width: 100%;
  		line-height: 1.5;
  		border-radius: 5px;
  		border: 1px solid #ccc;
  		box-shadow: 1px 1px 1px #999;
}


input[type="radio"] {
  transform: scale(1.5);
}

p {
  white-space: pre-wrap;
}
	#info_archive {
		margin: 4px 20px 0px 0px;
		font-size: 80%;
		font-weight: bold;
		color: #555555;
	}

	#contents {
		float: center; 
		width: 950px; 
		margin: 12px 0px 0px 0px;
	}


	#medal_cap {
		height: 20px; 
		width: 150px; 
		padding: 0px 0px 0px 10px; 
		display: table-cell; 
		vertical-align: middle;
		text-align: center;
		font-size: 95%;

	}

	#header_intro {
		width: 480px; 
		float: left; 
		margin-top: 12px;
		border-right: 1px solid #CCCCCC;
	}

	#header_menu {
		width: 260px; 
		padding: 46px 0px 0px 10px; 
		margin: 12px 0px 0px 0px; 
//		border-left: 1px solid #CCCCCC;
		float: right; 
		text-align: left; 
		text-decoration: none; 
		color: #555555; 
		line-height: 180%; 
		font-size: 75%;
	}

	p {
		line-height: 170%;
	}

	h1 {
		margin: 0px 0px 10px;
		font-size: 1.2em;
		font-weight: bold;
		color: #555555;
	}

	h4 {
		margin: 25px 0px 40px 0px;
	}
	
	a {text-decoration: none;}

	a:link { color: #030303; }

	a:visited { color: #030303; }

	a:active { color: red; }

	a:hover { color: red; }   /* マウスを乗せている a要素 */

	#footer {
		clear: both;
		padding: 5px 0px;
		border-top: 4px solid #CCCCCC;
		color: #FFFFFF;
		font-size: 90%;
		text-align: center;
		background-color: #808080;
	}

	#attention {
		width: 750px; 
		height: 20px;
		padding: 15px;
		color: white;
		font-size: 90%;
		text-align: center;
		background-color: red;
		display: table-cell; 
		vertical-align: middle;
		line-height: 90%;
	}

	.subh {
		padding: 5px 0px 0px 3px;
		margin: 1em 0px 1em 0px;
		border-top: 1px solid #CCCCCC;
		border-bottom: 1px solid #CCCCCC;
		font-weight: bold;
		color: #4A8854;
	}
	.annotation {
		padding: 2px 0px 0px 2px;
		margin: 0px;
		font-size: 85%;
	}

	.bold {
		font-weight: bold;
	}		
